<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
<title> California Association of Blind Students constitution</title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>

</head> 
<body>
<table id="wrapper" align="center">
<tr>
<td>

<?php include("../includes/header.php");?>

<div id="contents">
<A NAME="top"></a>
<a class="hidden"href="#menu">jump to menu</a> 
<h1> 
CABS CONSTITUTION
</h1> 
Adopted April 10, 1987<br> 
 Amended October 17, 2008 

<h2> Contents[<a href="#top"> top</a>]</h2> <a name="contents"> </a>
 
<h2> ARTICLE I [<a href="#top"> top</a>].</h2>  <a name="art I"></a>
 
<p> The name of this organization shall be California Association ofBlind Students Chapter of the National Federation of the Blind of California. <p> 
 
<h2> ARTICLE II. PURPOSE [<a href="#top"> top</a>]</h2> <a name="art II"> </a>
 
<p> The purpose of this organization shall be to promote the general welfare of the blind in California and in this Nation and to function as an integral part of the National Federation of the Blind. The California Association of Blind Students is organized exclusively for charitable purposes within the meaning of Section 501(c) (3) of the Internal Revenue Code of 1954. </p> 
 
<h2> ARTICLE III. MEMBERSHIP [<a href="#top"> top</a>]</h2> <a name="art III"> </a>
 
<h3> Section 1.  Eligibility. [<a href="#top">top</a>]</h3> <a name="sec 1"> </a>
<p> Any person is eligible for membership who is willing to subscribe to the following pledge: <p>
 
I pledge to participate actively in the effort of the National Federation of the Blind to achieve security, equality, and opportunity for the blind; to support the policies and programs of the Federation; and to abide by its constitution. </p> 
 
<h3> Section 2.    Active Members. [<a href="#top">top</a>]</h3><a name="sec 2"> </a>
<p> Any person who is blind and who shall subscribe to Article III, Section 1 of this Constitution shall be eligible for active membership in this organization. The blind active member shall have all rights and privileges of making motions, speaking from the floor, serving on committees, voting, and holding office in the organization. The majority (at least 51%) of the active members of this chapter shall be blind. Sighted persons with a clearly demonstrated and dedicated interest in the purposes of this organization and who shall subscribe to Article III, Section 1 of this Constitution shall be eligible for active membership; however, at no time shall their number exceed 49% of the total active membership. They shall have all the rights and privileges of active members, except the right to hold the offices of President and Vice President. </p> 
 
<h3> Section 3. Supporting Members. [<a href="#top">top</a>]</h3>  <a name="sec 3"> </a>
<p> Any sighted individual who is eligible for active membership but falls outside the 49% limitation, together with blind persons who have an interest in the welfare of the blind and fully support the purposes of this organization, are eligible for supporting membership. Such members shall enjoy the rights and privileges of making motions, speaking from the floor and serving on committees, but they may not vote or hold any office. </p> 
 
<h3> Section 4. Membership Procedure. [<a href="#top">top</a>]</h3> <a name="sec 4"> </a>
<p> Any person, eligible under Article III, Section 1 of this Constitution is eligible for membership. The applicant shall become a member upon payment of annual dues. </p> 
 
<h3> Section 5. Membership Obligations. [<a href="#top">top</a>]</h3> <a name="sec 5"> </a>
<p> Members shall be in good standing upon payment of regular dues, and upon continuous personal conduct befitting the dignity of the organization. </p>
 
<h3> Section 6. Expulsion. [<a href="#top">top</a>]</h3> <a name="sec 6"> </a>
<p> Violation of the precepts of the National Federation of the Blind or any condition set forth in the National, State, or Chapter Constitutions shall be grounds for expulsion. Such expulsion shall be on a two thirds vote of the membership present and voting at any regular meeting. </p> 
 
 <h2> ARTICLE IV. MEETINGS[<a href="#top"> top</a>]</h2> <a name="art IV"> </a>
 
<p> There shall be at least one regular meeting each year to be held during the annual convention of the National Federation of the Blind of California. The President may call a special meeting at any time that such action is deemed necessary or at the request of one third (1/3) of the active membership. The President may cancel or reschedule a meeting with the approval of the majority of the board. The presence of fifteen active members including three constitutional officers shall constitute a quorum to transact business; fifty-one percent (51%) of those present and voting must be blind. </p> 
 
<h2> ARTICLE V. OFFICERS[<a href="#top"> top</a>]</h2> <a name="art V"> </a>
 
<h3> Section 1. Officers. [<a href="#top">top</a>]</h3> <a name="sec 1"> </a>
<p> The officers of this organization shall be President, First Vice President, Second Vice President, Secretary and Treasurer.	There shall be elected at the annual convention meeting during each odd-numbered year, a President, a First Vice-President, and a Treasurer.  There shall be elected at the annual convention meeting during each even numbered year a Second Vice- President, a Secretary, and two directors at large.  The terms of these officers shall begin at the close of the convention at which they are elected and qualified, beginning at the meeting at which this constitution is amended.  Officers shall be elected by a majority vote of the active members who are present and voting.  There shall be no proxy voting.  If no nominee receives a majority vote on the first ballot, the name of the person receiving the fewest votes shall be dropped from the list of nominees and a second ballot shall be taken.  This procedure shall continue until one of the nominees has received a majority vote from the active members present and voting.  The President and Vice-Presidents must be Students or intend to be students during their term, they must reside in California for seventy-five percent (75%) of their term and they must be blind.  The student and blind requirements may at no time be overturned.  The resident requirement may only be overturned by two-thirds (2/3) vote of all active board members.  The duties of each officer shall be those ordinarily associated with his or her office. </p>   
	
<p> The Board shall meet at the call of the President or on written call by two of the Board Members.  The Board shall advise the President and shall have charge of the affairs of the organization between Conventions.  The Board may be polled by mail or electronic mail ballot on any question or may meet by conference telephone. </p> 

<h3> Section 2. Election Procedure. [<a href="#top">top</a>]</h3> <a name="sec 2"> </a>
<p> All nominations of officers shall be made from the floor. Nominations for each office shall be separate and election for that office shall immediately follow the close of nominations. Elections shall be by standing vote. No proxy votes shall be permitted. </p> 

<h3> Section 3.  Volunteer Board Positions. [<a href="#top">top</a>]</h3> <a name="sec 3"> </a>
<p> As deemed necessary the president or two-thirds (2/3) of the board may open an application for the position of membership coordinator and or fund raising coordinator.  Each applied position terminates annually at this organizations regularly scheduled meeting which occurs at the convention of the National Federation of the Blind of California. Upon appointment of membership coordinator and or fund raising coordinator appointee shall become an ex officio board member with all rights and responsibilities of board membership set forth in this constitution.  The president or presidential appointee shall announce the position to all CABS members and others who the board identifies as potential candidates.  The president or two-thirds (2/3)  of all board members will set forth any restrictions to the application, including, but not limited to, application deadline, things to appear on application, eligibility,  and qualifications.  </p>  

<h3> Section 4.  Membership Coordinator. [<a href="#top">top</a>]</h3> <a name="sec 4"> </a>
<p> Shall at minimum work under the direct supervision of the current CABS Secretary, maintain an organized membership list,   diligently work toward recruitment and retention, and conduct other duties as assigned.</p> 

<h3> Section 5.  Fund Raising Coordinator.  [<a href="#top">top</a>]</h3><a name="sec 5"> </a>
<p> Shall at minimum work under the direct supervision of the current CABS Treasurer, have demonstrated ability to raise funds, bring innovative fund raising ideas to the table, positively motivate others to participate in fund raising efforts, and conduct other duties as assigned. </p>  


<h3> Section 6. Vacancies in Office. [<a href="#top">top</a>]</h3> <a name="sec 6"> </a>
<p> If a vacancy occurs in the office of President, the First Vice President shall immediately fill the office of President. If a vacancy occurs in any applied volunteer position, the president and or board may re-open the application following the same rules as set forth in this instrument.  If time is of the essence, the president may appoint a volunteer with the supporting vote of the majority of the board.  If a vacancy occurs in any other office, a special election to fill the vacancy shall be held at the next regular meeting, except that the President may appoint someone to fill the vacancy if deemed necessary. </p> 



<h2> ARTICLE VI. COMMITTEES [<a href="#top"> top</a>]</h2>  <a name="art VI"> </a>
 
<p> The President shall appoint all committees. Each committee shall meet at the call of its chairperson. One half of the membership of each committee shall constitute a quorum. </p> 
 
<h2> ARTICLE VII. AFFILIATION [<a href="#top"> top</a>]</h2> <a name="art VII"> </a>
 
<p> The California Association of Blind Students shall be affiliated with the National Federation of the Blind of California arid the National Federation of the Blind. This Chapter must be in conformity with the standards of affiliation of the National Federation of the Blind of California and the National Federation of the Blind.</p> 
 
 
<h2> ARTICLE VIII. DUES[<a href="#top"> top</a>]</h2> <a name="art VIII"> </a>
 
<p> The annual dues of this organization shall be $5.00 per year payable in advance on or before the close of registration (prior to elections) at the annual meeting of the chapter held at Convention.  .  In accordance with Articles IV and V of the Constitution of the National Federation of the Blind of California, this Chapter shall forward a list of the names, addresses, and telephone numbers of the members and elected officers, to the NFB of California office on or before January 1 of each year.  As new members join this Chapter their names, addresses, and telephone numbers shall be sent to the NFB of California Office.  No person may vote who is delinquent in the payment of his or her dues. </p> 
 
<h2> ARTICLE IX. DISBURSEMENT OF FUNDS[<a href="#top"> top</a>]</h2>  <a name="art IX"> </a>
 
<p> The funds of this Chapter shall be deposited in a bank or banks to be chosen by the Treasurer and the President. All financial obligations of the California Association of Blind Students Chapter of the National Federation of the Blind of California shall be discharged by check issued on written order of the President and signed by the Treasurer. </p> 
 
<h2> ARTICLE X. DISSOLUTION [<a href="#top"> top</a>]</h2>  <a name="art X"> </a>
 
<p> Upon dissolution, abandonment, or disaffiliation of this Chapter, and after payment of all legal and proper debts and obligations, the remaining assets shall go to the National Federation of the Blind of California, a nonprofit corporation, having tax exemption under Section 501(c)(3) of the Internal Revenue Code of 1954. In the event that the National Federation of the Blind of California is not in existence at that time, the remaining assets shall go to the National Federation of the Blind. In the event that the National Federation of the Blind is not in existence at such time, the remaining assets shall be distributed to a nonprofit fund, foundation, or corporation having 501(c) (3) tax exemption and which is organized and operated exclusively for charitable purposes for the benefit of the blind. In no event shall the assets inure to the benefit of any individual.</p> 
 
<h2> ARTICLE XI. PROHIBITED ACTIVITIES[<a href="#top"> top</a>]</h2>  <a name="art XI"> </a>
 
<p> No member shall expend Chapter funds for any purpose inconsistent with the provisions of the California Charitable Trusts Statute or of the Internal Revenue Service under which those funds were collected. </p> 
 
<h2> ARTICLE XII. PARLIAMENTARY AUTHORITY[<a href="#top"> top</a>]</h2> <a name="art XII"> </a>
 
<p> Any situation not provided for in this instrument shall be resolved in accordance with the latest edition of Roberts' Rules of Order, except that at no time shall Roberts' Rules be used to thwart the will of the majority. </p> 
 
 
<h2> ARTICLE XIII. AMENDMENTS[<a href="#top"> top</a>]</h2>  <a name="art XIII"> </a>
 
<p> A proposed amendment to this Constitution must be read and voted upon at a regular meeting. A two thirds majority vote of the active members present and voting is necessary to amend this Constitution. A vote by proxy shall at no time be permitted. </p>   <a href="/cabs/index.php"> Return to CABS Home Page </a> 
<br>
<a href="#top"> Return to top of page </a> 
</div> 




<?php include("../includes/menu.php");?>

<?php include("../includes/footer.php");?>

</td>
</tr> 
</body> 
</html> 