<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >

<title> California Association of Blind Students newsletters </title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body background="#9FB6CD" margin="1em">

<table id="wrapper" align="center">
<tr>
<td>


<?php include("../includes/header.php");?> 

<div id="contents">
<A NAME="top"></a> 
<a class="hidden"href="#menu">jump to menu</a> 

	
July 2001
<br>
Hello fellow CABS members,  This is the newsletter of the California Association of Blind Students (CABS), a series to keep you informed about our upcoming events and other matters of interest.

<h3> Washington Seminar 2001 By Paul Wick, CABS Board Member</h3> 

Washington Seminar 2001 was a great success. It began on Friday, February 2nd, with a student social that was a great time for meeting people and sharing ideas. Saturday was the annual student seminar, where speakers included Shawn Mayo, President of our parent organization, the National Association of Blind Students (NABS), as well as Dr. Marc Maurer, President of the National Federation of the Blind. Sunday was mostly a day for site-seeing, with the "gathering in" meeting taking place that evening at which Dr. Maurer and NFB's Legislative Affairs Director, Chris Cox spoke outlining our goals for the education we would undertake on Capitol Hill for the ensuing three days. We had three issues this year, raising the earnings limit for blind people currently receiving Social Security, modifying a portion of the Medicare Act to ensure that senior blind have access to proper training in the skills needed to be independent, as well as access to the voting process by the blind. Asking members to support California's Braille bill, and advocating that Joanne Wilson, of the Louisiana Center for the Blind, be appointed Commissioner of the Rehabilitation Services Administration were also discussed. The California delegation of 19 (which included many CABS members) met with the Member of Congress (or their representative) for nearly every district in the state. I believe that we accomplished a lot, and this fact was reaffirmed by news after my return that Hon. Gary Miller (D-Los Angeles) had written a letter of support for our Braille bill. If anyone is interested in attending the 2002 Seminar please contact Nancy Burns, President of the National Federation of the Blind of California.

<h3> B.A.R.C. meets in Oakland By Jason Holloway</h3> 
The Blind Alliance for Rehabilitation Change met at the Lyons Blind Center in Oakland California on February 24, 2001 to discuss a commission for the blind in California. The event consisted of presentations from rehabilitation counselors, clients of the department of rehabilitation and college students. Everyone at the event seemed to be in agreement. A commission for the blind is needed.
<p>
Testimonies from clients who have had a very difficult time working with the department of rehabilitation with their career plans had a deep impact on the program. The common answer to the testimonies was; "this is why we need a commission for the blind."
<p>
The event was well attended by members of the National Federation of the Blind of California. The names of Brian Bashin and Don Burns were given as resources to contact to learn more about issues concerning the commission. B.A.R.C. is a bi-partisan special interest group. Both the American Council of the Blind and the National Federation of the Blind are in agreement on a commission for the Blind in California. The CCB and the NFB of California were in Oakland, but we were encouraged to try to spread the word about the need for a commission for the blind to all blind people in California. Students were especially Encouraged to let all blind people in their schools know about the issue. College students are often active in issues that concern them. So, students, let's Say it loud, "We want a commission for the blind!"

<h3> Town Hall Meeting By Robert Stigile</h3> 
On Saturday, March 10, some of the members of CABS and many members of the San Fernando Valley Chapter attended a town hall meeting. This meeting was to discuss the importance of (BARC) Blind Alliance for Rehabilitation Change. During the morning session, there were many speakers enforcing the notion that the current system of rehabilitation as we know it does not work although they would like to think that it does. Counselors believe that giving a client a computer six months to a year after the client needs it or sending them to a local training center: for Braille, computers, and other independent living skills is adequate and that the client should be able to find a decent job and be closed out of service from Rehabilitation. If this were the case, then we would not have the high rate of unemployment in this country, which is currently about seventy-five percent. These notions need to be changed so that in the future we will not have these problems. As it was explained on Saturday, when we get the commission up and running, the majority of the committee will be blind people who are competent in their skills and are able to train in the areas that a newly blinded person is needing, such as Braille, computers, orientation and mobility or other skills that may need to be implemented.
<p>
The beauty of this is that there could be centers on college campuses near school districts and even in Rehab offices who house counselors that will be able to help a blind person learn that it is not a burden on society to be blind and that they can be tax paying citizens.

<h3> Women's Seminar By Lisamaria Martinez</h3> 

The San Francisco chapter of the National federation of the blind held a seminar for blind women entitled EXPRESS YOURSELF. The keynote address was given by Cathy Kudlick-an associate professor of history at the University of California at Davis. She spoke about her personal life experiences and her research on a blind French woman during the early 1800's. Kudlick's book on her findings will be published at the end of the year in several alternative formats.
<p>
Many other women shared their personal experiences and spoke about topics such as first impressions, dressing for success, different cultural experiences, sexuality, dating, and much more. Overall, the seminar was a great success and requests to have another seminar have been made. At the conclusion of the seminar, many women made new friends and acquaintances. The seminar provided all with a new self-perspective, not only as a blind woman but also as a blind person living in today's society.
<p>
<h3> Upcoming Events By Tiffany Manosh</h3> 
First, I want to thank all of you who helped with the CABS fundraiser at the National Convention in Philadelphia. The Cheese & Crackers and Granola Bars went fast and was a great fundraiser for CABS.
<p>
There are two upcoming events, which CABS will be involved with. The first is our annual Student Seminar. This year it will be at the Foundation for the Jr. Blind on Saturday August 25, 2001. If you are interested in attending this year's seminar please RSVP Tina Thomas at (323) 751-6205 or e-mail her at yoshi30@mediaone.net before August 17th. There are a lot of great topics and speakers, so come join us for this year's seminar.
<p>
The second event is our State Convention, which will be held October 26-28 at the Quality Hotel Maingate Anaheim, CA. For more information about the convention please contact Nancy Burns, State President at (818) 558-6524. The convention is a great way to visit with old friends, and make new ones. CABS will hold its Seminar on Friday October 26 from 3:00-5:00. We will also hold Monte Carlo night that evening from 8:00-12:00. Come see what exciting things CABS has planned for the upcoming year!
<p>
Together We Are Changing What It Means To Be Blind!
<p>
<a href="#top">Return to top of page</a>
<p>
<a href="./newsletters.php">Return to the CABS Newsletter Page</a> 


</div> 

<?php include("../includes/menu.php");?> 


<?php include("../includes/footer.php");?> 

</td>
</tr>
</table> 
</body> 
</html> 