<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >

<title> California Association of Blind Students newsletters </title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body background="#9FB6CD" margin="1em">

<table id="wrapper" align="center">
<tr>
<td>


<?php include("../includes/header.php");?> 

<div id="contents">
<A NAME="top"></a> 
<a class="hidden"href="#menu">jump to menu</a> 

<h2> The California Association of Blind Student Presents, The revival of the CABS Newsletter</h2> 
By: Aziza Cano, Secretary
<br>
Newsletter Editor
<p>
The CABS Board would like to welcome back its newsletter that is sent out to all members, and places where the resources included in these pages can benefit blind students. The issue includes informational updates as to the goings on within CABS, and the NFBC affiliate, displays student talent, offers motivation from students who have experienced a unique opportunity, and supplies the answers to some questions left unasked.
<p>
Anyone wishing to submit material for the next newsletter, scheduled to be released mid January of 2010, can contact Aziza Cano, the editor of the newsletter with their ideas. The entire CABS board hopes every reader finds the newly returned newsletter informational, inspirational and most of all, an easy and compelling read; the board also urges readers to stay tuned for further issues. Remember, you can always view a copy of past issues here on our website.
<h3> WELCOME TO CABS!</h3> 

Your current CABS board is:
<ul>
<li> Bruce Sexton Jr., President 
<li> Angela Fowler, First Vice-President
<li> Miguel Mendez, Second Vice President
<li> Aziza Cano, Secretary
<li> Melissa Haney, Treasurer
<li> Hani Nasser, Board Member At Large
<li> Kameron Dibble, Board Member At Large
</ul> 
<p>
We are glad you’ve joined us in changing what it means to be blind!  We, the CABS board, serve the students of California by raising funds and awareness about blindness, educating the public about the capabilities of blind students, and bringing hundreds of students like you from across the state together into a network that enhances the capacity of blind students to succeed in school and build a solid path to their career goals.
<p>
Start by getting to know us at <a href="http://www.nfbcal.org/cabs">www.nfbcal.org/cabs</a>, where you can find bios and contact information.  Joining CABS automatically signs you up for the CABS ListServ, a daily digest delivered to your email inbox so that you can join the conversations and discussions important to the blind students of our state.  In this forum, we share information, resources, and ideas and learn about exciting opportunities.  PLEASE NOTE: It is important that you respond to the confirmation email delivered to your inbox when you are added to the ListServ.  If you do not receive a request to confirm from the ListServ, please contact Bruce Sexton at bjsexton@comcast.net, or visit www.nfbcal.org/cabs and follow the links to sign up for the ListServ and then check for a confirmation email.  Be sure you are signed up today and get to know your CABS network! You can also join the Facebook group “California Association of Blind Students (CABS)” as another way of staying connected to blind students in California at: www.facebook.com/group.php?gid=23442031813. CABS also hold Membership conference calls on the last Sunday of each month at 5 PM. This is a way for members to give their input, present new and creative ideas for CABS events, learn about past and upcoming events, and to get to know and stay active with the CABS board. Please participate in our monthly Membership conference calls so you can play an influential and active role in your own student chapter! 
<p>
Join us every October at the student meeting at the NFB of California state convention to network in person with other blind students, hear from student speakers about their experiences, and meet graduates of NFB training centers and working professionals.  Your $5.00 annual dues can be paid at this meeting, making you eligible to vote in the board elections that occur there every year, and for the door prizes given out at every meeting!  Our state convention is also a forum for fun CABS-sponsored events like Monte Carlo Night, where convention-goers show their support for this student organization by making a donation at the door to spend an evening playing cards and board games.
<p>
Throughout the year, we raise funds to organize leadership seminars, gatherings, and other social events and public engagements.  We also frequently meet up at NFB events like our annual Washington Seminar, where students and other Federationists talk to their state representatives on Capitol Hill about issues like timely access to textbooks, and the NFB national convention.
<p>
The best way to stay connected is to be on the ListServ, so sign up now!  Get connected, get involved, and we’ll see you out on the NFB Superhighway!
<p>
Sincerely,
<br>
Your CABS Board
<h3> A Word from the 2008-2009 CABS Board By: Angela Fowler, First Vice President</h3> 

The previous board has done a lot of unheralded yet vital work putting in place a springboard from which CABS will launch what will perhaps be the biggest expansion in its history. They have put in place a committee structure which allows all members the opportunity to be involved in the work of CABS. They have established a plan for the future and put plans in place for its implementation. In short, they have built a rock solid foundation on which the next board can quickly and easily build a strong and vibrant CABS.
<p>
The next board has a lot of hard work ahead of it, but I know in my heart that it will be deeply satisfying. Let us reach out to new members, welcome them with open arms and give them the sense of belonging I myself experienced when I first became involved in CABS almost a year ago. Let us never forget, while the reward for us is sweet, it is for them that we do this. It is for those potential new members that CABS exists, and it is ultimately they, not us who will determine the long-term future of CABS.
<h3> 2009 CABS River Rafting Trip By: Jaime Tomasello, Chairperson</h3> 

On a gorgeous August day, fourteen blind individuals decided to challenge themselves by participating on a white water river rafting trip, rafting class two and three rapids on the lower portion of the southern fork of the American River. The trip was a joint effort between members of CABS, members of the NFBC affiliate, and students from the Sacramento Society for the Blind. CABS decided to organize this activity to improve team building skills by interacting with others, and to provide confident blind individuals with an opportunity to experience something new and exciting. The group received any necessary assistance from remarkable rafting guides from Environmental Travel Companions during the trip. The reason this event was such a success was due to the fact that everyone enjoyed challenging themselves, no one sustained any injuries, and everyone practiced teamwork on their rafts. Only a few lucky travelers fell out of their rafts due to the awesome rapids! It was a rush to be splashed by cold water while careening down the river.
<p>
Since this event was so successful, CABS hopes to be able to put on events similar to it in the years to come. The River Rafting Committee would like to thank everyone who attended this event. Thanks go to the Sacramento Society for the Blind for making it possible for their students to participate. Many thanks also goes to Dauvido Crow, river rafting coordinator and to the entire Environmental Travel Companions staff, they were amazing. The ETC staff ensured that everyone received adequate instruction while rafting, and also supplied rafters with a brief history of the river they were experiencing. Finally, thanks goes out to the river rafting committee, and all who participated in the planning stages that made this event possible.
<h3> CABS forms Advocacy Committee By: Angela Fowler, First Vice President</h3>

At the August 2009 membership meeting, CABS established a committee on advocacy. The committee has two main goals: to advocate for students in cases where they are not receiving adequate services from their college’s DSPS offices, and to teach them to self advocate, not only with their DSPS offices but with Vocational Rehabilitation and other institutions as well.
<p>
Committee chairman Mike Peterson stressed the duel importance of advocating for ourselves and using our skills to help others. “Advocacy is something we must learn to do for ourselves, but it's more than that. It's the core techniques that will shape our lives in helping others.  That doesn't just extend to blind or disabled people.  When you see your child or your sibling having a problem at school, at work, or with a landlord good mediation skills can make the difference between successful outcomes and absolute disasters.  When we help others we help ourselves.”
<p>
For more information on how you can be a part of this vital committee, or if you would like more information about advocacy, please contact Michael Peterson, committee chair at:<p>
Phone: (916) 364-5663<br>
Email: its.mike@att.nettt
<h3> Client Assistance Program, Submitted by, Michael Peterson</h3> 

Do you need help with your current DOR case?
<p>
There are several options for consumers who are having difficulty with their case and need assistance. Many issues can be resolved at the local level using CAP, the Administrative Review or Mediation process. When questions or problems first arise while you are involved with DOR, please talk first with your counselor. If you are still unsatisfied, the next step is to contact your counselor's supervisor. You may bring a family member or representative with you at any time to meet with Department staff.
<p>
Client Assistant Program, State-wide referrals:
<br>
Toll Free, Phone: (800) 952-5544
<br>
TTY: (866) 712-1085
<p>
For more information, please visit:
<a href="http://www.advocacycenter.org/programs/cap/">www.advocacycenter.org/programs/cap/</a>
<h3>2009 Open Forum By: B.J. Sexton, President</h3>
Earlier this month the California association of Blind Students held an open forum that had provocative questions eliciting spectacular responses.  This year’s candidates are of a high caliber.  Presidential candidates Angela Fowler and Darian Smith, first vice presidential candidates Aziza Cano and Darian Smith, and treasurer candidate Melissa Haney gave great responses to the specific questions asked of them.  Mary Willows, NFBC president, moderated.  CABS used this forum to give members and the public a better idea of who is running, and thus a better sense of who would be best for the CABS board. We hope that all who attended understand the responsibility they hold as CABS voters, and therefore took this opportunity to get to know this year’s candidates seriously.

<h3> AmeriCorps National Civilian Community Corps By: Darian Smith</h3>
The Idea of serving his country as part of a team-based national community service struck Darian Smith as a powerful way to positively impact individuals, better himself and change what it means to be blind.
<p>
The journey started as a small, yet ever-present thought, fostered in 2002 while a summer student at the Colorado Center for the Blind. A team of AmeriCorps National Civilian Community Corps members and their Team Leader spent a summer at the Center doing construction work. After positive interactions with the Corps members, the Coordinator of the summer program suggested Smith research the program and its benefits. Six years later fate brought him back to Denver as a confident graduate of the Center’s Independence Training Program, a summer instructor and soon to be a fully inducted Member of the AmeriCorps National Civilian Community Corps.
<p>
Soon after returning to California, Smith went to Oregon to begin training with his first dog guide. Training went well, and there was reason to believe that dog and handler would graduate from school successfully. Unfortunately, after a meeting designed to strategize the best techniques to make the transition for the dog guide/handler team a success, questions arose regarding what a guide dog and blind person were capable of doing. Questions concerning the range of sight Smith had were also addressed during this time. Smith felt the staff had already made assumptions regarding his capabilities.  After realizing the amount of ignorance and uneasiness that people had about blindness, he decided that educating was necessary and that it would not be the best time for a dog guide.  With that, he bid farewell to his new friends and the amazing dog he had begun to work with, and returned to the bay area. He began a determined planning process on how to go about educating two-hundred people he’d never met. He also began counting down the days until he could begin a new and exciting chapter in his life, one that only those who are willing to push their limits and are confident about their abilities as a person (blind or not), would ever attempt to do.
<p>
Corps Training Institute marks the beginning of the AmeriCorps NCCC journey. Corps members soon discover that the first couple of days are probably the most hectic ones in the entire Corps experience. The First days were filled with checking in and meeting roommates, teammates, and others in respective units. Smith met many corps members within the first few hours of his arrival. For most of these people, Smith was the first blind person they had ever met. This was also true for the team leaders, unit leaders and office staff on campus.
<p>
During training, Corps Members take part in various training sessions geared towards preparing them for the ten months that lay ahead.  Some examples of those sessions are diversity trainings, CPR, First Aid and training on how to run a Red Cross disaster shelter. The very first days served as a preliminary test for both Smith and others on campus, as it gave him an opportunity to show how a blind person travels in both familiar and unfamiliar areas.  Two months prior to joining NCCC, Smith taught blind youth the freedom and sense of empowerment that safe and independent travel brings, which gave him confidence in his abilities in this new environment. 
Campus life is comparable to that of a university; complete with a cafeteria and a set of dorms.  Smith was assigned a single room equipped with a bathroom and located near an emergency exit. It appeared the staff had difficulty understanding how a blind person could effectively navigate from the bathroom to the bedroom or out of a building, so they put him (against his request) in a “more accessible” room.  .    
<p>
After learning about the corps, the campus and the people on it, Smith approached the director with a request to put on a one-person meet the blind month event. The event was spread out over the duration of the training and consisted of meet the blind month literature that was displayed in the main dorm lobby, an informal introduction to goal ball, a question and answer session during a corps wide community meeting, and finally, a blindness sensitivity training referred to as “Cane Travel Training.” Corps members, team leaders, and office staff alike participated in the series of informal trainings.  In these trainings, they learned how a blind person safely and effectively navigates both familiar and unfamiliar areas and does so with a high degree of confidence. They also learned about proper cane technique, how to move about in a building, up and down stairs and outdoors.  One activity that   proved to be a highlight was a session that took place during his unit’s team bonding time at Rocky Mountain National Park.  Individuals learned how to navigate rocky paths using a cane and listening to the birds, the wind through the trees, and the feel of sun on their faces. Everyone who took part enjoyed the event, and those who did not expressed interest in doing it at another time.
<p>
Once the month of corps wide training and team selection process ended, Smith met with his team leader, and discussed expectations and goals for the upcoming round in Boulder Colorado.  They discussed keeping an open line of communication and his leader stressed that she understood that at times it may not be as easy interacting with individuals who may not allow him to push himself out of his comfort zone. She also assured him she was going to advocate for him. His team leader grew up with a friend who was blind, and is currently in law school. Smith believes that this has helped shape her positive views on blindness. 
<p>
Smith’s first project with his team was an environmental service project in Boulder, Colorado, working with the city of Boulder’s open space and mountain parks. On this project, they worked on building two new trails, clearing out a few irrigation ditches, and removing invasive species (that really just translates into pulling weeds). On most of these projects it was best to stick with a member of the team and work on a part of the project together. When it came to hiking to and from some of the sites with rougher uneven paths, Smith sometimes alternated between traveling alone and traveling with a sighted guide.  He found that walking to the site with someone was simply a matter of keeping pace and having a conversation, as well. On one of the work sites, he was asked to clear grass patches out of a trench.  The way he did this was to first have his cane stored in a safe place and then he walked along one side of the trench, feeling with his foot for broken up patches of grass and damp dirt and throwing them to the side of the road. The project introduced new tools and educated him to the social, political and recreational considerations people must think about when deciding whether or not to develop land for recreational usage or preservation reasons. He also learned a lot about Colorado and its water conservation plans. During this Round, he visited the Boulder Valley Chapter of the NFB and told them about AmeriCorps NCCC and the great benefits to serving his country in national service.  As one of his team roles is recruiter, the concept of talking about the program was easy, but the best part of it was letting people know that this program exists and, yes, blind people can be involved. As for his project sponsor; all of the sponsors were great helps and have enabled him to learn, and they have learned, too. The lesson?  Given the opportunity and training, a person who is blind can do most of the same jobs a sighted person can do and just as effectively. 
<p>
Smith and his team went to Brazoria County, Texas and started work with the United Way in that county. They were told they were going to be doing canvassing work and talking to residents in the community about resources the victims of hurricane Ike had available. He had two primary roles on this project. While in the field he did most of the communicating with clients.  While away from the worksite he wrote weekly progress reports, keeping track of where they went and what they did. In this round, his skills as a recruiter were taken to new heights. He did research with his laptop with JAWS and an internet connection. With this information, he contacted people and planned events. During this round he and his team members went out to high schools and also talked to venture crews about the program. What made this round so special was his ability to be personable and positive. He believes he is making a difference in the lives of the young people he talks to and that makes him feel good about what he’s doing.
<p>
This next round he learned to work with the Skill saw, Sawzall, drill, axe and nail gun.  The best part of this was that team mates and his team leader all took the time to teach him skills he never thought he would be able to learn. As was the case in Smith’s last project, the people in the community that worked on this project came in with no idea of what to expect from him. In the end they were some of the best teachers and best people he’d worked with during his Corps year. They never over reacted, they were always so nice and helpful to everybody, and they treated him as if blindness was the last thing they thought of when they saw him.
<p>
Hale County, Alabama presented an opportunity and a bigger challenge than most of the other projects he’d had.   Hale County is considered the fifth poorest county in the country, and the town he lived in was like most towns in Alabama, very small and not notable to anyone who didn’t live there. The nature of this project was construction and painting.   In previous projects he had done both construction work and painting. The biggest challenge was convincing a new team leader, and the staff back at his base campus that he could do these things again.  Another added challenge was convincing them that he could climb scaffolding with ease and confidence.  Though he could show his team leader and project supervisors that he could do the job, the campus management still had their doubts. This same round was the period of time when all AmeriCorps campuses were filling slots for   their incoming class of Team Leaders.  During this process, he was asked to be interviewed by four different campuses, who all were considering him for open positions.  In the end he was not offered a position by any of the campuses, some not even bothering to notify him, and one campus, admitting to altering the general set of questions they ask all their candidates, saying they were not confident Smith, as a blind person, would be able to answer the questions. It was at this point that he started to return to questioning the true belief that this campus and organization had in people with disabilities, especially a blind person.  It had seemed to him that they felt a person with a disability could certainly become a corps member, but would not be allowed to ever lead a group of ten young adults on challenging projects. It felt to him that they saw this opportunity as something that someone with a disability, especially blindness could not be trusted to take on.
<p>
He continued with the project in Alabama, working with volunteers on a piece of history in the area; an old Rosenwald school house that was ninety-five years old. He also worked in a local thrift store that benefited the community members. Most of his job this round was recruitment off the worksite, and minimal tasks on the site. On hot days that reached 95 degrees, he found himself near hot tin pulling old rusted nails out of old 2 x 4s. While one can justify this by saying the work had to get done, and he was doing a job, he often found himself in just the situation he had worked so hard to avoid. He didn’t want to be sitting on the sidelines while his teammates got to challenge themselves in ways they never thought they’d be challenged. This is not to say that he had not seen some really interesting things. He had been to his first crawfish boil, and had been through more tornado warnings then he would have liked. There were some truly great people who were working to help people in this county change their way of life, and he had been fortunate enough to get to know some of the best folks in this small county, and learned that housing and education were not the only problems the county was facing.  He was on a ride-along with a post-grad student from the University of Alabama who was testing water purity in the area. The student told Smith that many residents in the county often drink and bathe in darkened water  from their pipes and never know  how unhealthy it is, nor  know any different. Overall, Smith thinks that Alabama was a very educational time for him. He learned about his country, what we take for granted and the challenges we face.
<p>
Smith was   one of the lucky few to be selected to work in a Summer of Service program (the only program of its kind to be run in this country this year). The Summer Of Service program (SOS) gives at risk youth the opportunity to serve their local community, gain invaluable awareness of community needs and skills, as well as a small stipend which the youth often use to support their families.
<p>
In the three weeks prior to the youth’s arrival on campus, he is involved in training and then a two-week camping trip in the mountains of Jamestown, Colorado.  Within these two weeks, Smith and his new team worked on moving tree limbs to the side of the road to be gathered.  Most of this involved dragging limbs from down a hillside, and using his cane with his left arm, sometimes following the voices of his team mates. One fun thing he did was use a hydraulic wood-splitter. This machine was designed as an easier, less labor intensive way to split wood. After the two weeks of work and bonding were complete, they returned to Denver and got ready for the kids. Smith was asked to serve as a crew leader with three other co-crew leaders overseeing a team of seven to ten youth.   Crew leaders had the responsibility to supervise the youth, making sure that they stayed on task on the work site and maintained safe habits and respectful manners both on and off of the work site. It was always a bit of a challenge with the youth, as they would often challenge his abilities as a supervisor. They worked hard and it was rewarding to see what great young people they grew into over just a short time.
<p>
Three short weeks later, it was time for each corps member who had made it through the long and challenging journey of an AmeriCorps year to look around, and look ahead and say goodbye to the family that they had for ten months. He will never forget the feeling of crossing the stage and thinking, “This is it! All of the challenges, all of the friends, all of the places… this is it.”  He had finally completed a journey that on more than one occasion, he had considered walking away from.  But in the end, when he heard in the   crowd the roar of applause that was lead by the very youth that he helped to graduate just weeks before, he felt so many things.  When he stopped to consider it he felt finality, pride, and accomplishment. He had completed this program with so many people whom he had grown to care for and respect, and those who had grown to respect him, On that day he felt like he did change what it means to be   blind in the National Civilian Community Corps, a program where blindness was truly uncharted territory.

<h3> A TOP THE SKY Submitted Anonymously</h3>

MY EYES LOOKED LOW<br>
AND SAW THE DIRT<br>
THE GROUND BENEATH MY FEET<br>
PERMANENT, FIRM AND UNQUICK<br>
<p>
MY EYES LOOKED AHEAD<br>
AND SAW THE CLOUDS<br>
GIANT DROPS OF RAIN COMING NEAR<br> 
GREY, OMINOUS, AND CONSUMING
<p>
MY EYES LOOKED HIGH<br>
AND SAW THE LIGHTNING<br>
THE STORM WAS UPON ME<br>
TURBULENT, SWIRLING, OVERPOWERING
<p>
MY EYES LOOKED HIGHER<br>
AND SAW THE MAGIC<br>
THE CLARITY HIGH ABOVE ME<br>
STILL, QUIET, AND FREE
<p>
MY HEART FLEW THERE<br>
SOARING, TUMBLING, AND UNYIELDING<br>
ETERNALLY REMINDING ME<br>
OF THE BEAUTY THAT EXISTS THERE

<h3> My Secret Submitted Anonymously</h3>

What to tell? What to share? What not to tell?? What is too much.
<p>
I’m not a clam. I’m not a rainbow. I can’t be a dream. All I can be lies in me. I am a, secret.
<p>
 More of a white elephant in the room, really.<br>
More of the blemish that dances upon the tip of some noses.<br>
More resembling an unexpected and undefinable treat.<br>
More complex than a Sunday ice-cream.
<p>
Why love me? Why need them? Why not remember? Why tell, you?
<p>
I am lonely. I am free. I am eager. I am neat. My secret is me!

<h3> A Creative Mind Should Never be Wasted. By, Jaime Tomasello</h3>

Do you foster an interest in art but do not know how to pursue it because you have faced opposition due to your blindness?
<p>
My name is Jaime Tomasello, and I am the chairperson of the art group for our state affiliate. I created this group due to my passionate belief that despite blindness, we can produce any form of media; with particular emphasis on art. I enjoy doing art or craftwork because I have confidence in my ability to succeed in this area, coupled with the fact that I find satisfaction and relaxation in this hobby. Therefore, I believe there are other members in our affiliate that feel the same way.
<p>
I invite those interested in art to attend the art group meeting held at the NFBC’s annual State Convention; Taking place on Friday October 23, 2009 from 5-6 P.M. Inspirational speakers will discuss how they became involved in artwork, and how this has affected them as blind individuals and artists. There will also be a display of numerous creative pieces of artwork for viewing purposes. The art group meeting is a perfect opportunity to network with others involved in art.
<p>
Any questions or concerns regarding the California art group can be directed to Jaime Tomasello at: jktomasell@aol.comm
<p>
Attention all Singers, Dancers, Actors, comedians, and anyone with a talent they would love to show the world,<p>
  Are you searching for an outlet to showcase your talent?<p>
 Do you want to provide other Blind individuals with the platform to realize their talents and dreams?
<p>
 If these things apply to you, than come and take part in a new and exciting project.   We are looking to Start the California Performing arts division of NFBC.  Anyone who is passionate about the performing arts is welcomed and encouraged to assist in the creation and development of this group. <p>
 Interested committee members should contact:<br>
  Darian Smith at:<br>
dsmithnfb@gmail.com<br>
   Or<br>
Aziza Cano at:<br>
daydreamingncolor@gmail.com

<h2>Announcements from the National Association of Blind Students</h2>

<h3>Get Ready for Washington Seminar!</h3>
The National Association of Blind Students will hold its next meeting just before the NFB’s annual Washington Seminar on Sunday, January 31, 2010, at the Holiday Inn Capitol in Washington, D.C. The NABS meeting is an all-day event including presentations and breakout sessions regarding topics important to blind students. The NABS board is welcoming ideas for this year’s agenda.
<p>
For more details about the legislative portion of the Washington Seminar or hotel reservation logistics, contact your NFB state affiliate president. A list of NFB state presidents can be found at:<p>
<a href="http://www.nfb.org/nfb/State_and_Local_Organizations.asp">
http://www.nfb.org/nfb/State_and_Local_Organizations.asp
</a>

<h3>Colorado Association of Blind Students Activities</h3>
Marty Rahn, president of the Colorado Association of Blind Students, writes the following:<p>

“The Colorado Association of Blind Students has begun a Mentoring Program in conjunction with the Colorado School for The Deaf and The Blind. On Saturday September 19th, 2009, several CABS members visited CSDB to meet with students attending the school's Homecoming festivities, and to schedule a future meeting. We will return to CSDB on October 15th for an ice cream social and philosophy discussion with the students that live in the on campus dorms. We will make matches in the near future, and plan to begin providing email and phone support to mentees soon.”

<h3> Meet the nabs board</h3>
President: Arielle Silverman<br>
Phone: (602) 502-2255<br>
Email: nabs.president@gmail.com<br>
Website: www.nabslink.org
<p>
First Vice-President: Karen Anderson<br>
Committee: Student Slate<br>
Email: Kea_anderson@cox.net
<p>
Second Vice-President: Sean Whalen<br>
Committee: Student Slate<br>
Email: smwhalenpsp@gmail.com
<p>
Secretary: Janice Jeang<br>
Committee: Membership<br>
Email: Janice.jeang@gmail.com
<p>
Treasurer: Nijat Worley<br>
Committee: Fundraising<br>
Email: Nijat1989@gmail.com
<p>
Board Member: Isaiah Wilcox<br>
Committee: Fundraising<br>
Email: Iwilcox2011@gmail.com
<p>
Board Member: Meghan Whalen<br>
Committee: NABS Website<br>
Email: mewhalen@wisc.edu
<p>
Board Member: Dominique Lawless<br>
Committee: Student Slate<br>
Email: Dlawless86@gmail.com
<p>
Board Member: Darian Smith (Regional Representative for the state of California,)<br>
Committee: Membership<br>
Email: dsmithnfb@gmail.com
<p>
Website Co-Chair: Juan del Rosario<br>
Email: Blindrocker87@gmail.com
<p>
Listserv Chair: Jedi Moerke<br>
Email: blindjedi@clearwire.net 

<h3>The Student Slate is Back!</h3>
For over ten years the National Association of Blind Students has published a newsletter, the Student Slate, highlighting the goings-on in NABS as well as the array of things that blind students are doing every day. The new editors of the Student Slate have promised to begin releasing our newsletter every three months. Enjoy and pass it on to anyone interested in what blind students have been doing lately!


<h3> Delaware Student Division Fund-Raiser</h3>

The Delaware student division is selling entertainment books until Dec. 10, 2009. The coupon books are valid until November 2010. To order your entertainment book go to:<p>
<a href="http://www.fundraising.entertainment.com/esale2.cfm?CI=953897SI=678037LI=1">
http://www.fundraising.entertainment.com/esale2.cfm?CI=953897SI=678037LI=1
</a>

<h3> Talking Calculator Resources</h3>
Kayleigh Joiner, a high school student from Texas who participated in the 2009 Youth Slam, provides some useful information about accessible scientific and graphing calculators:<p>
I have had some experience with a calculator called the Orion TI-83. <a href="http://www.tsbvi.edu/math/talk-sci-calc.htm">Here</a> is a link that compares this calculator to several other talking scientific calculators so that you can make an informed decision as to which one will work best for you.
<p>
The calculator I am referring to will only speak the scientific portion of math; In order to deal with the graphing part of math, you can download a product called the Accessible Graphing Calculator. You can download a thirty day trial and if it proves to be beneficial, you can then choose to purchase a license for the software. To download the free trial, or purchase a license, please visit:<p>
<a href="http://www.tsbvi.edu/math/talk-sci-calc.htm">
http://www.tsbvi.edu/math/talk-sci-calc.htm
</a>
<p>
If you have any questions about other school subjects feel free to email me at: kayleigh281@yahoo.com
<p>
<a href="#top">Return to top of page</a>
<p>
<a href="./newsletters.php">Return to the CABS Newsletter Page</a> 


</div> 

<?php include("../includes/menu.php");?> 


<?php include("../includes/footer.php");?> 

</td>
</tr> 
</body> 
</html> 