<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
<meta name="Keywords" Content="California Association of Blind Students, Blind Students, CABS, Blind students of California, NFB division, Students, training, Newsleters, student mailing list, products for blind and visually impaired, visually impaired students, visually impaired, blind role models, student articles, advocate for the blind">
<meta name="description" Content="California Association of Blind Students affiliate of the National Federation of the Blind.  Association of blind students that promote equality, opportunity, and Security for blind students.">

<title> About the California Association of Blind Students</title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body>
<table id="wrapper" align="center">
<tr>
<td>
<?php include("../includes/header.php");?> 

<div id="contents">
<A NAME="top"></a> <a class="hidden" href="#menu">jump to menu </a>  
<h1> About The California Association of Blind Students </h1> 

The California Association of Blind Students (CABS) is the largest statewide organization of blind students in California.  CABS provides advocacy, resources, and networking for blind students throughout the state.  We are a division of the National Federation of the Blind of California and an affiliate of the National Association of Blind Students.  Our statewide and national affiliation with the National Federation of the Blind (NFB) allows us to be a very effective resource and a recognized advocate for blind students in California and a voice for blind students on a national level.

<P>Throughout its history CABS has advocated for equal, accessible education for blind elementary school, secondary school, and college and university students.  We have advocated for the rights of blind children to be taught Braille in public schools and for equal access to printed information and computer resources at state colleges and universities.

<P>With its shared resources and networking with the National Federation of the Blind on a statewide and national level, CABS has a considerable amount of information to offer to blind students.  We invite you to check out our college scholarship, employment opportunity, and adaptive technology resources.  We are also very pleased to participate in national forums on student issues at NFB National Conventions and via e-mail.  We invite you to subscribe to the National Association of Blind Students' e-mail listserv.  You'll find easy-to-follow instructions on how to subscribe on this website.

<p>The National Federation of the Blind and the California Association of Blind Students share a positive philosophy of blindness.  We don't believe that blindness is the tragedy that literature, movies, and television often make it out to be.  We believe that, given proper training in the alternative techniques that successful blind people use (such as Braille, traveling with a white cane or a guide dog, and managing a home using non-visual techniques) and a fair opportunity, blind people can do just as well in school, do just as well in their careers, and live their lives just as fully as sighted people.  Most of the time it is society's misconception of blindness that denies blind people opportunities in school and employment, not the reality of blindness itself.

<p>CABS is proud to be a resource for educating both sighted and blind persons about the reality of blindness, particularly when student issues are involved.  We recognize that many blind people have been denied an adequate opportunity to learn many of the alternative techniques used by successful blind people because many educators and counselors have had low expectations of what blind people are capable of.  We are very pleased to provide on this web site information about and links to centers operated by leaders of the National Federation of the Blind where blind students from California and across the country can learn the techniques of blindness that are vital to pursuing successful college studies, a successful career, and a full and active lifestyle.  We invite you to check out these unparalleled opportunities, and we invite you to contact us with your questions.

<p>CABS looks forward to reaching out to blind students and interested sighted persons in every possible way.  We appreciate your interest, and we invite you to fully explore and fully make use of our home on the Internet.
<p>
<a href="../home/home.php">Return to CABS Home Page</a>

</div> 

<?php include("../includes/menu.php");?>

<?php include("../includes/footer.php");?>
</td>
</tr>
</table> 
</body> 
</html> 