<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
<title> California Association of Blind Students contact info</title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>

</head> 
<body>

<table id="wrapper" align="center">
<tr>
<td>

<?php include("../includes/header.php");?> 


<div id="contents">
<A NAME="top"> </a>
<a class="hidden" href="#menu" >Jump to menu</a>

<h2> Justin Harford </h2> 


<img class="left-floating" width="30%"src="justin.jpg" alt="Justin at a student lobbying conference in March of 2008.  The photo shows him wearing a black jacket with green plad undershirt">
Hello.  My name is Justin Harford, and I am the secretary of CABS, elected at the October, 2009 NFBCal convention.  I am currently a UC Berkeley undergrad in my third year of studies as a history major.  My interests include traveling and living in other countries, the Spanish language, also known as the language of Cervantes, playing with mark-up code like HTML and <a href="http://www.latex-project.org/">LaTeX</a>, barbershop choral singing and just exploring my surroundings.  
<p>
Though I do not precicely have an extensive history with the NFB itself, I do have a history of involvement in issues of blindness, and in interest in the NFB.  I was a student of the Colorado Center for the Blind NFB from June to December of 2006, and found that I benefited from and strongly agreed with its philosophy.  I was later a member of the San Francisco chapter for a brief period.  I also worked in the CCB summer program as a tech instructor/night counselor.  A lot of my time has been spent in finding ways to overcome blindness-related barriers in different fields, and sharing my findings with others.  When I took chemistry a year ago, I went as far as a trip to San Louis Obisbo to visit a blind chemist to have him teach me about alternative techniques which I intended to use to make my lab experience as meaningful as possible.  When Nicolás Crisosto showed me LaTeX, the document preparation tool for producing math, I quickly learned it and have since then made it my main writing tool.  LaTeX was one of the things which I taught in Colorado last summer.  I think that one of the bigger injustices mounted against blind people today is the excessive price that they and their employers are called upon to pay for the mere right to use computers.  This is why I am always exploring and using open-source or free screenreading access solutions.  I have been using a Mac with VoiceOver for the last 2 years for all the work I have done in chemistry, math, Spanish and history at UC Berkeley.  I have found Non-Visual Desktop Access for Windows to be a useful solution for giving presentations and demonstrations on the instructor computer in the classroom where I teach a LaTeX course with three other students.  
<p>
I look forward to serving this next year as your secretary, and am certain that we will have a productive and exciting year.  
<p>
<a href="../contact/contact.php">Return to the contact page</a> 



</div> 

<?php include("../includes/menu.php");?> 

<?php include("../includes/footer.php");?> 
</td>
</tr>
</table>

</div> 
</body> 
</html> 