<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
<meta name="Keywords" Content="California Association of Blind Students, Blind Students, CABS, Blind students of California, NFB division, Students, training, Newsleters, student mailing list, products for blind and visually impaired, visually impaired students, visually impaired, blind role models, student articles, advocate for the blind">
<meta name="description" Content="California Association of Blind Students affiliate of the National Federation of the Blind.  Association of blind students that promote equality, opportunity, and Security for blind students.">

<title> California Association of Blind Students homepage</title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body>

<table id="wrapper" align="center">
<tr> <td>
<?php include("./includes/hheader.php");?> 

<div id="contents">
<A NAME="top"></a> <a class="hidden" href="#menu">jump to menu </a>  

<?php include ("./includes/style.php"); ?>

<h1> The California Association of Blind Students </h1> 

<h2> Introduction </h2> 
Welcome to the homepage of the one-and-only California Association of Blind Students, a branch of the National Federation of the Blind of California.  Here you can find a variety of resources, some related and some not related to our organization, which should help you if you are either a:
<ul>
<li> blind student thinking about going to college or in the middle of your higher education experience 
<li> parent of a blind student 
<li> or just someone looking for info on blindness 
</ul>
<p> The California Association of Blind Students' goal is to answer any questions or concerns that blind students may have in regards to school and the services they receive.  As CABS members we are Changing What It Means To Be Blind, educating people about blindness, and the alternative techniques for blind students.  To find out more about CABS, the board members of CABS, the NFB, or other interests please click on the various links.

<h2> Useful links </h2> 
Following are links to key sections of our site.  You may also find these links in the <a href="#menu">menu</a> to the left.
<p>
A special thanks goes out to <a href="./sponsors/sponsors.php">Our sponsors</a> who have supported us in the past.  
<p>
Visit our <a href="./news/news.php"> news section </a> to stay up to date on all the things we have been up to.
<p>
Go read our past <a href="./newsletters/newsletters.php">newsletters</a> to learn about our history.  
<p>
Go to <a href="./events/events.php">events </a> to learn about future CABS activities in which you might be interested.  
<p>
Visit our <a href="./resources/resources.php">resource center</a> if you are looking to fund your studies or find employment.  
<p>
If you wish to contact us, go to our <a href="./contact/contact.php">contact page.</a>  
<p>
If you want to know who we are, go to the <a href="./about/about.php">about us</a> page.
<p>
To learn about our laws and policies, go read our <a href="./constitution/constitution.php">constitution.</a>
<p>
Go to <a href="./nfb/nfb.php">NFB links</a> for links to other websites related to the National Federation of the Blind.  
<p> 
And finally, click <a href="#top">top of page</a> to return to the beginning.  

</div> 

<?php include("./includes/menu.php");?>

<?php include("./includes/footer.php");?>
</td>
</tr> 
</table>
</body> 
</html> 