<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >

<title> California Association of Blind Students scholarship resources </title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body background="#9FB6CD" margin="1em">

<table id="wrapper" align="center">
<tr>
<td>


<?php include("../includes/header.php");?> 

<div id="contents">
<A NAME="top"></a> 
<a class="hidden"href="#menu">jump to menu</a> 

	
January 2001
<p>
Happy New Year!
<p>
Hello fellow CABS members,  This is the newsletter of the California Association of Blind Students (CABS), a series to keep you informed about our upcoming events and other matters of interest.

<h3> BLIND STUDENTS CHANGE WHAT IT MEANS TO BE BLIND AT CAMP BLOOMFIELD   By Jason Holloway</h3> 

I had the rewarding experience to volunteer at Camp Bloomfield, in Malibu CA. for the teen session of August 2000 along with four other blind college students. We went to camp Bloomfield to work as mentors and role models to the teen campers. We scheduled two days of classes entitled "college and careers". In the classes, we introduced ourselves, played ice breaker games and had discussions about what it means to be blind and what the word independence means to each one of us. The answers of the campers varied, from a strong sense of the importance of independence, to why not 'mooch' off the counselors.
We lived in cabins with the campers, participated in activities, and ate meals with the campers. Before our arrival, most totally blind campers used sighted guide and had counselors serve their meals to them. We encouraged the campers to use their canes and serve themselves. The confidence they felt after accomplishing these tasks was very rewarding to the campers. We led by example. The campers loved our classes. Our discussions ran a little overtime, because so many campers wanted to share their experiences and opinions. As role models and mentors we were able to change what it means to be blind at camp Bloomfield.

<h3>THE CALIFORNIA ASSOCIATION OF BLIND STUDENTS BEGINS LONG-TERM OUTREACH TO THE DAVIDSON PROGRAM FOR INDEPENDENCE By Nathanael Wales</h3> 
On September 20, the California Association of Blind Students began a long-term outreach project to students at the Davidson Program for Independence (D.P.I.), the Foundation for the Junior Blind's adult residential rehabilitation training program located in Los Angeles. That afternoon, Mariyam Cementwala, Robert Stigile, Tina Thomas, and I as representatives of CABS and the National Federation of the Blind began regularly conducting small group seminars for the students in the program. The two small group seminars that we lead that afternoon focused on the truth about blindness: that it is a respectable characteristic rather than a debilitating handicap and that the greatest barriers to us as blind people are our attitudes and the attitudes of those around us. Our work continued on October 25 with Mariyam returning with Nancy Burns, to whom Jim Willows has since passed on the office of president of our NFB affiliate, and her husband Don. The topics that afternoon focused on the nature of independence and the importance of good skills of blindness. Most recently, Tina, Mark Hanohano, and I continued our outreach on November 30 with small group seminars focusing on issues concerning college disabled student services offices and the Department of Rehabilitation.
<p>
Through our visits to and our seminars at the Davidson Program for Independence, the California Association of Blind Students has met several students of all backgrounds with a variety of personal goals. We are keeping in touch with these students regularly through phone calls, mailings, and this newsletter. We have also referred students to various NFB resources, including local chapters back home. CABS looks forward to working along with our state affiliate in continuing our outreach to the students at the D.P.I. into the New Year.

<h3> CABS SEMINAR HIGHLIGHTS AT STATE CONVENTION By Robert Stigile</h3> 

On Friday, November 3, 2000 CABS held its annual seminar, which took place in Foster City. The seminar was well attended with over forty members and gave all who attended much to ponder.
<p>
The seminar was well rounded with speeches from Mariyam Cementwala, Jason Holloway, Nancy Burns, and President Maurer our national representative. We were also given the opportunity to hear from the six scholarship winners as they were presented by the Scholarship Committee Chairperson Ed Aemes.
<p>
Nathanael Wales gave his presidential report, showing how CABS had been active during the past year not only in the community, but also at conferences and seminars that deal with blind people.
<p>
As the evening rounded out, elections were held with the following results; Robert Stigile President, Tina Thomas First Vice President, Debbie Bacon Second Vice President, Lisamaria Martinez Secretary, Tiffany Manosh Treasurer, Jason Holloway Board Member, and Paul Wick Board Member.
<p>
It was a very successful seminar and we look forward to seeing everyone at the next Annual Student Seminar in Anaheim.

<h3> WASHINGTON SEMINAR 2001 By Tina Thomas</h3> 
Once a year representatives from all fifty states of The National Federation of the Blind gather at our nation's Capital and lobby for issues that are important to the blind of America. The seminar begins with a National Association of Blind Students all day Seminar, which is held on Saturday, a day before the great gathering in meeting. At the gathering in meeting we discuss the issues that we plan to lobby our respective congresspersons and State senators in hopes of obtaining their support on the issues that we bring to their attention. The Washington Seminar will be held February 2 through February 7 2001
<p>
<h2> CONTACT INFORMATION</h2> 
If you would like more information about CABS please contact Robert Stigile, President of CABS at 
<a href="mailto:rstigile@earthlink.net">rstigile@earthlink.net.</a> 
You can also reach him by phone: at (818) 996-6621.
<p>
We hope you have enjoyed this issue of the CABS newsletter. If you have any questions or comments, please feel free to contact CABS at the contact information provided above. This issue of the CABS newsletter was edited by Tina Thomas and Tiffany Manosh. Together We Are Changing What It Means To Be Blind!
<p>
<a href="#top">Return to top of page</a> <p>
<a href="./newsletters.php">Return to the CABS Newsletter Page</a> 
</div> 

<?php include("../includes/menu.php");?> 


<?php include("../includes/footer.php");?> 

</td>
</tr>
</table> 
</body> 
</html> 