<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html> 
<head>
<meta http-equiv="Content-Type" content="text/html;charset=utf-8" >
<title> California Association of Blind Students scholarship resources </title> 
<link rel="stylesheet" type="text/css" href="/cabs/style.css" title="standard"> 
<link rel="alternate stylesheet" type="text/css" href="/cabs/altstyle.css" title="wacky"> 

<script type="text/javascript" 
src="/cabs/scripts/styleswitcher.js"></script>


</head> 
<body background="#9FB6CD" margin="1em">

<table id="wrapper" align="center">
<tr>
<td>


<?php include("../includes/header.php");?> 

<div id="contents">
<A NAME="top">
<a class="hidden"href="#menu">jump to menu</a> 
<h1> Find Scholarships </h1> 

<h3> Getting Started </h3>
 Its that time of year again. A new calendar has gone up on the wall, and a new round of scholarship applications is going out. If you are just starting college, the process of seeking financial aid can be confusing. This page will give you practical information on applying for financial aid, as well as information about the different scholarships which are out there. 
<h3> FAFSA </h3>
 If you haven't done this already, the first thing you need to do is fill out your Free Application For Federal Student Aid, FAFSA. The department of Rehabilitation in California requires that you do this if you are going to ask for their help in paying for college, and for the sake of private scholarships it wouldn't hurt either. Just visit
<a href="www.fafsa.ed.gov"> The Official FAFSA Home Page </a>
and follow their directions. 
<p the FAFSA determines your eligibility for all federal student aid programs, from Pel grants to student loans. It also determines your eligibility for state grants, Cal grants and the like.  
<h3> Applying for Scholarships </h3> 
 Now its time to start applying for scholarships. The process can be nerve racking for even the most organized among us, and on top of transitioning from high school to college, or in the middle of a college career it can be down-right intimidating. For information designed to make all our lives easier, check out
<a href="http://www.scholarshiphelp.org/">Scholarship help.org </a> 
They offer advice on everything from applying for student loans to distinguishing yourself on a scholarship application.  
  <h3> Some Available Scholarships </h3>
 There is a lot of scholarship money out there, but many people don't know where to find it, or how to determine which scholarships they may be qualified for. Here we have compiled a list of web sites designed to alert students to different scholarships, as well as some individual annual scholarships you may not be aware of.  
<h3> Some Helpful Web Sites </h3> 

<a href="http://www.fastweb.com/">fastweb.com </a> 
Is an affiliate of Monstertrak, and has a database of available scholarships. Just set up an account, enter in your info, and they will recommend scholarships which you may qualify for.<p>
<a href="http://www.scholarships.com">Scholarships.com </a>
is a similar service. 

<h3> Individual Scholarships </h3> 

The 
<a href="http://sms.scholarshipamerica.org/davila/">William S. Davila Scholarship Fund </a>
is available to high school seniors particularly those who plan to pursue a career within the food industry. <br>
<a href="http://www.mckelveyfoundation.org/entrepreneurial/"> The McKelvey Foundation Scholarship</a> is open to high school seniors with experience running their own businesses. <br>
<a href="http://www.afscme.org/members/882.cfm">The Union Plus Scholarship </a> is open to high school seniors whose parents are members of an organized union. <br>   
<a href="http://www.bk.com/companyinfo/community/BKS.aspx">The Burger King Scholarship </a>
 is available to both high school seniors and those planning to enter a post secondary vocational/technical school. <br> 

<h3> NFB Scholarships </h3>
 The National Federation of the Blind offers several scholarships, both at the national level and at the state level. 
<a href="http://www.nfb.org/nfb/scholarship_program.asp">Visit the NFB Scholarship Page </a> for more information. 
<a href="http://www.nfbcal.org/nfbc/scholarships.html"> Visit the NFB of California Scholarship Page </a>
for information about NFBC Scholarships.
 The NFB also offers a grant for those who wish to attend its national convention. <a href="http://www.nfb.org/images/nfb/Publications/bm/bm09/bm0901/bm090115.htm">click here for the Kenneth Jernigan Scholarship Aplication Process </a> <br> <br> 
<a href="/cabs/index.php">Return to CABS Home Page </a> <br>
<a href="#top">Return to top of page </a> 
</div> 

<?php include("../includes/menu.php");?> 


<?php include("../includes/footer.php");?> 

</td>
</tr>
</table> 
</body> 
</html> 